@CHARSET "UTF-8";

html {
	background: url("../image/default/caption.jpg") center 110px no-repeat;
	min-height: 510px;
}

#default {
	width: 960px;
	margin: 0px auto 0px auto;
}

/* caption
------------------------------------------------------------------------- */
#default #caption {
	position: relative;
	height: 350px;
}

#default #caption a.prev {
	display: block;
	float: left;
	margin: 245px 0px 0px 10px;
}

#default #caption a.next {
	display: block;
	float: left;
	margin: 245px 0px 0px 10px;
}

#default #slider {
	float: left;
	margin: 210px 0px 0px 10px;
}

#default #slider ul li {
	display: inline;
}

#default #slider ul li img {
	width: 100px;
	height: 75px;
	border: 3px solid #ffffff;
	box-shadow: 2px 2px 4px #999;
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
	margin: 10px 10px 16px 10px;
	cursor: pointer;
}

#default #photo {
	position: absolute;
	left: 620px;
	top: 80px;
}

#default #photo img {
	width: 320px;
	border: 5px solid #ffffff;
	box-shadow: 2px 2px 4px #999;
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
}

/* facebook
------------------------------------------------------------------------- */
#default #facebook {
	float: left;
	width: 570px;
	margin: 0px 0px 10px 0px;
}

#default #facebook h2 {
	border-top: 3px solid #3b569d;
	padding: 10px 0px 10px 0px;
}

#default #fbwall {
	background-color: transparent;
	height: 700px;
	width: 548px;
	overflow-y: scroll;
	margin: 0px 0px 10px 0px;
	line-height: 150%;
	font-size: 13px;
}

#default #fbwall .fb-wall-message-from {
	display: block;
}

#default #fbwall .fb-wall-likes {
	display: none;
}

#default #fbwall a img.fb-wall-avatar {
	width: 40px;
}

#default #fbwall a img {
	max-width: 300px;
	max-height: 300px;
}

#default #facebook .more_link {
	clear: both;
	float: right;
	height: 25px;
}

/* event
------------------------------------------------------------------------- */
#default #event {
	float: left;
	width: 570px;
	margin: 0px 0px 10px 0px;
}

#default #event h2 {
	border-top: 3px solid #3b569d;
	padding: 10px 0px 10px 0px;
}

#default #event ul {
	clear: both;
	padding: 6px 0px 6px 0px;
	height: 20px;
	line-height: 130%;
}

#default #event ul.odd {
	background-color: #f9f9f9;
}

#default #event ul li {
	float: left;
	padding: 2px 12px 2px 12px;
	margin: 0px 0px 0px 0px;
	color: #666666;
}

#default #event ul li.pref {
	background-color: #988d83;
	color: #ffffff;
	width: 50px;
	font-size: 11px;
	padding: 3px 12px 2px 12px;
	text-align: center;
}

#default #event .more_link {
	clear: both;
	float: right;
	height: 25px;
	margin: 10px 0px 0px 0px;
}

/* JMN
------------------------------------------------------------------------- */
#default #jmn {
	float: left;
	width: 570px;
	margin: 0px 0px 20px 0px;
}

#default #jmn h2 {
	border-top: 3px solid #3b569d;
	padding: 10px 0px 10px 0px;
}

#default #jmn a {
	float: left;
	margin: 0px 20px 0px 10px;
}

#default #jmn p {
	margin: 0px 0px 15px 0px;
}

/* rightbar
------------------------------------------------------------------------- */
#rightbar {
	float: right;
	width: 350px;
	background-color: #f5f5f3;
	border: 8px solid #f5f5f3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#rightbar .quiz {
	background-color: #ffffff;
	margin: 0px 0px 12px 0px;
	padding: 0px 25px 0px 25px;
	border: 1px solid #dddddd;
}

#rightbar .quiz h3 {
	text-align: center;
	padding: 8px 0px 8px 0px;
}

#rightbar .quiz p {
	margin: 0px 0px 12px 0px;
}

#rightbar .quiz p.quizimg {
	text-align: center;
}

#rightbar .quiz p.quizimg img {
	max-width: 300px;
}

#rightbar .quiz .result {
	text-align: right;
}

#rightbar .quiz .result a {
	padding: 0px 0px 0px 12px;
	background: url("../image/common/mark_arrow.png") left center no-repeat;
}

#rightbar .quiz .result_box {
	display: none;
	background-color: #f6f6ff;
	border: 1px solid #eeeeee;
	padding: 4px 4px 4px 4px;
}

#rightbar ul.banner {
	margin: 0px 0px 12px 0px;
}

#rightbar ul.banner li {
	display: inline;
}

#rightbar ul.banner li:first-child {
	margin: 0px 5px 0px 0px;
}

#rightbar .twitter {
	margin: 12px 0px 0px 0px;
}
